Bug 1290933 - "Konsole" action in desktop context menu should be called "Open Terminal Here" instead
"Konsole" action in desktop context menu should be called "Open Terminal Here...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-desktop (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 18:32 EST by Bernie Innocenti
Modified: 2016-12-20 11:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:56:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Innocenti 2015-12-11 18:32:46 EST
Description of problem:

The "Konsole" action is confusing: it actually opens the user's preferred terminal application.

It is also inconsistent with Dolphin, which has an entry labeled "Open Terminal Here" at a different position (near the other "Open With" actions.

Amusingly, Dolphin really opens Konsole instead of the preferred terminal! But this is for another bug...

Version-Release number of selected component (if applicable):
5.5.0-4
Comment 1 Bernie Innocenti 2015-12-11 18:37:14 EST
Note, this is in a Fedora-specific patch:

  http://pkgs.fedoraproject.org/cgit/plasma-workspace.git/tree/plasma-workspace-5.3.0-konsole-in-contextmenu.patch?id=76ad05313feea1614760f79bc7509329e2e31708

Is upstream unwilling to merge this feature? I can't find any record of where the patch came from and why it was added to Fedora (I'm not opposed to having a quick way to open a terminal in KDE, just trying to track down the original author).
Comment 2 Fedora End Of Life 2016-11-24 09:10:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:56:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.